.container {
    max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
    background-color: rgba(59, 60, 60, .85);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.site-header-2 {
    background-color: rgba(255, 255, 255, .85);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.site-header a {
    color: #FFFFFF !important;
    transition: ease-in-out color .15s;
}

    .site-header a:hover {
        color: rgba(255, 255, 255, .5) !important;
        transition: ease-in-out color .15s;
    }

.site-header-2 a {
    color: rgba(0, 0, 0, .5) !important;
    transition: ease-in-out color .15s;
}

    .site-header-2 a:hover {
        color: rgba(0, 0, 0, .9) !important;
        transition: ease-in-out color .15s;
    }
/*#current, #header {
    color: #244C1D;
    transition: ease-in-out color .15s;
}*/
#navBar .active {
    color: #244C1D !important;
    transition: ease-in-out color .15s;
}

    #navBar .active:hover {
        color: #00A14B !important;
        transition: ease-in-out color .15s;
    }

.text-primary {
    color: #244C1D !important;
}

.site-header a:hover {
    color: #fff;
    text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */
.product-device {
    position: absolute;
    right: 10%;
    bottom: -30%;
    width: 300px;
    height: 540px;
    background-color: #333;
    border-radius: 21px;
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

    .product-device::before {
        position: absolute;
        top: 10%;
        right: 10px;
        bottom: 10%;
        left: 10px;
        content: "";
        background-color: rgba(255, 255, 255, .1);
        border-radius: 5px;
    }

.product-device-2 {
    top: -25%;
    right: auto;
    bottom: 0;
    left: 5%;
    background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.flex-equal > * {
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
}

@media (min-width: 768px) {
    .flex-md-equal > * {
        -ms-flex: 1;
        -webkit-box-flex: 1;
        flex: 1;
    }
}

.overflow-hidden {
    overflow: hidden;
}

.w-40 {
    width: 40%;
}

.w-80 {
    width: 80%;
}

.w-90 {
    width: 90%;
}

.site-header-2 a.btn-green {
    color: #fff !important;
}
